body{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

#superior-top{
    position: relative;
    top:0;
    left: 0;
    width: 100%;
    height: 70vh;
    background: #ccc;
    margin: 0;
    padding: 0;
}
#superior-top  #inferior{
    list-style: none;
    position: relative;
    width: 20%;
    height: 100%;
    border:1px solid #000;
    float: left;
    box-sizing: border-box;
    transition: 0.5s;
    text-align: center;
    overflow: hidden;

}
#superior-top  #inferior:nth-child(1){
    background: url("../img/1.jpg");
    background-size:cover;
    background-position: left; 
}
#superior-top  #inferior:nth-child(2){
    background: url("../img/5.jpg");
    background-size:cover;
    background-position: left; 
}
#superior-top  #inferior:nth-child(3){
    background: url("../img/3.jpg");
    background-size:cover;
    background-position: left; 
}
#superior-top  #inferior:nth-child(4){
    background: url("../img/4.jpg");
    background-size:cover;
    background-position: left; 
}
#superior-top  #inferior:nth-child(5){
    background: url("../img/2.jpg");
    background-size:cover;
    background-position: left; 
}


#superior-top:hover #inferior{
    width: 10%;
    overflow: hidden;
}
#superior-top #inferior:hover{
    width: 60%;
    overflow: hidden;
}
#superior-top #inferior .content{
    position: absolute;
    
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,.8);
    box-sizing: border-box;
    color: white;
    opacity: 0;
}
#superior-top #inferior:hover .content{
    bottom: 0;
    transition: 0.5s;
    transition-delay:0.5s;
    opacity: 1; 
}
.cuerpo{
    padding-top: 20px;
    box-sizing: border-box;
    min-height: 100vh;
    padding: 30vw 0 5vw;
    position: relative;
    transform-style:inherit; 
}
.cuerpo h1{
    margin-top: -100px;

}
.cuerpo, .cuerpo:before{
    background: 50% 50%;
}
.cuerpo::before{
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    background-image: url("../img/music.jpeg");
    background-size:cover;
    transform-origin:center center 0;  
    z-index: -1;
    min-height: 100vh;
}
.cuerpo *{
    font-kerning: normal;
    text-align:right;
    margin:0;
    
}
.conta{
    padding: 100px 100px;
  
}

.skewebBox{
    margin-top:50px; 
    background:#EE6E73;
    transform:  skew(1deg, -1deg)
}

.conta h1{
    margin:0;
    padding: 20px  0;
    font-size:3em;
}
.conta p{
    font-size:1em;
    margin: 0;
    padding: 0;
    line-height: 2em;
    width: 100%;

}
.skewebBox img{
    width: 50%;
    float: right;
}
    
.repo{
    width: 100%;
    height: 500px;
}
